<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="용어집" compressed="true">
   <topicref FeatureID="-1" href="GLOS_HLP_AP.html" navtitle="액세스 지점"/>
   <topicref FeatureID="true_60" href="GLOS_HLP_SIP.html" navtitle="SIP"/>
   <topicref FeatureID="true_12" href="GLOS_HLP_BT_PAIR.html" navtitle="장치 연결"/>
   <topicref FeatureID="true_12" href="GLOS_HLP_BT.html" navtitle="Bluetooth"/>
   <topicref FeatureID="true_11" href="GLOS_HLP_IR.html" navtitle="적외선"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WPA.html" navtitle="WPA 및 WPA2"/>
   <topicref FeatureID="-1" href="GLOS_HLP_HTTP.html" navtitle="HTTP(HTTPS)"/>
   <topicref FeatureID="-1" href="GLOS_HLP_COOKIES.html" navtitle="쿠키"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WLAN.html" navtitle="무선랜"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_SSID.html" navtitle="SSID"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_WEP.html" navtitle="WEP"/>
   <topicref FeatureID="true_298" href="GLOS_HLP_VOIP.html" navtitle="VoIP"/>
   <topicref FeatureID="true_1581" href="GLOS_HLP_REM_DRIVE.html" navtitle="원격 드라이브"/>
   <topicref FeatureID="-1" href="GLOS_HLP_GPRS_EGPRS.html" navtitle="GPRS(EGPRS)"/>
   <topicref FeatureID="-1" href="GLOS_HLP_POP3.html" navtitle="POP3"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DTMF.html" navtitle="DTMF 알림음"/>
   <topicref FeatureID="-1" href="GLOS_HLP_IMAP4.html" navtitle="IMAP4"/>
   <topicref FeatureID="-1" href="GLOS_HLP_STREAMING.html" navtitle="스트리밍"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DNS.html" navtitle="DNS"/>
   <topicref FeatureID="true_1702" href="GLOS_HLP_GPS.html" navtitle="GPS"/>
   <topicref FeatureID="true_109" href="GLOS_HLP_EAP.html" navtitle="EAP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_USSD.html" navtitle="USSD 명령"/>
   <topicref FeatureID="true_102" href="GLOS_HLP_VPN.html" navtitle="VPN"/>
</topics>